.wp-block-lazyblock-imac-square-link {
    width: 280px;
    aspect-ratio: 1/1;
    max-width: 100%;
    background-color: var(--bs-primary);
    transition: background-color .3s ease;
}

.wp-block-lazyblock-imac-square-link p {
    color: #FFF;
    transition: color .3s ease;
}

.wp-block-lazyblock-imac-square-link .btn {
  --bs-btn-color: #15293D;
  --bs-btn-bg: #68C1FF;
  --bs-btn-border-color: #68C1FF;
  --bs-btn-hover-color: #15293D;
  --bs-btn-hover-bg: #FFF;
  --bs-btn-hover-border-color: #FFF;
}

.wp-block-lazyblock-imac-square-link:hover {
    background: var(--bs-cb200);
}

.wp-block-lazyblock-imac-square-link:hover p {
    color: var(--bs-primary);
}